#! /usr/in/env ruby
# -*- coding: utf-8 -*-

require "cgi"

cgi = CGI.new(:accept_charset => "utf-8")

q2 = cgi["q2"]

print "Content-Type: text/html\n\n"

print q2
print "\n"
if q2 === tr
    print "正解！！\n"
    print "<a href=\"URL\" >次の問題へ</a>"
elsif q2 === fa
    print "不正解…\n"
end